<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="41" start.y="11" goal.x="54" goal.y="22" size="1.57"/>
        <agent id="1" start.x="27" start.y="33" goal.x="40" goal.y="31" size="1.69"/>
        <agent id="2" start.x="23" start.y="25" goal.x="47" goal.y="28" size="0.48"/>
        <agent id="3" start.x="17" start.y="14" goal.x="48" goal.y="34" size="0.86"/>
        <agent id="4" start.x="30" start.y="26" goal.x="4" goal.y="18" size="0.76"/>
        <agent id="5" start.x="3" start.y="1" goal.x="53" goal.y="38" size="0.93"/>
        <agent id="6" start.x="15" start.y="29" goal.x="45" goal.y="25" size="1.39"/>
        <agent id="7" start.x="6" start.y="1" goal.x="52" goal.y="35" size="1.04"/>
        <agent id="8" start.x="17" start.y="4" goal.x="46" goal.y="12" size="1.61"/>
        <agent id="9" start.x="6" start.y="35" goal.x="51" goal.y="6" size="0.46"/>
    </agents>
</root>
